"16" = "Denne oppdateringen krever Mac OS X 10.3.9 eller nyere.";
"17" = "Denne oppdateringen krever et system som er eldre enn Mac OS X 10.4.";
"18" = "Denne oppdateringen krever Mac OS X versjon 10.4.9 eller nyere.";
"19" = "Denne oppdateringen krever Mac OS X versjon 10.5 eller nyere.";
